毒雨:
  Skills:
  - projectile{type=METEOR;g=0.1;oT=毒雨T;oH=毒雨H;v=40;i=1;mr=100;hfs=20;hnp=true;hR=2;vR=2;repeat=20;repeatInterval=10} @RLNTE{amount=30;radius=15;spacing=1;minradius=1}
  - sendtitle{fadein=20;fadeout=20;duration=40;title=&2&l“毒 雨”} @PIR{r=30}
毒雨T:
  Skills:
  - effect:particles{color=#228B22;a=1;vS=0;hS=0}
毒雨H:
  Skills:
  - Damage{a=5;pk=true;pi=true}
  - potion{type=POISON;d=140;l=1;force=true}
  - potion{type=CONFUSION;d=140;l=1;force=true}